@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

body {
  line-height: 1;
  color: black;
  background: white; }

ol, ul {
  list-style: none; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

.background-zitat-svg {
  fill: rgba(188, 236, 65, 0.671);
  fill-rule: evenodd; }

.einklinker0 {
  opacity: 0.93; }

html {
  content: "";
  /* (ab)using the content property */ }
  @media (prefers-color-scheme: dark) {
    html {
      content: "dark";
      /* (ab)using the content property */ } }
  @media (prefers-color-scheme: light) {
    html {
      content: "light";
      /* (ab)using the content property */ } }

:root {
  --dark-blue-100: #1e1844;
  --dark-blue-80: #40308d;
  --dark-blue-75: #2d2267;
  --dark-blue-60: #533dc2;
  --dark-blue-50: #6a55e2;
  --light-blue-100: #159ce0;
  --light-blue-79: #7cbede;
  --light-green-100: #93c11f;
  --light-yellow-100: #f8ffa8;
  --light-yellow-120: #fff34d;
  --white: #fff;
  --black: #000; }

html, body {
  height: 100%; }

/**
   * Offcanvas navigation
   * 1. Arbitrary width, feel free to adapt
   * 2. Full height nav
   * 3. Off-canvas
   * 4. Responsible for opening/closing animation


  /**
   * Button thingie
   * 1. Absolutely positioning
   * 2. ... on the right side of the nav (make sure overflow is visible)
   */
/**
   * Checkbox responsible for the toggle hack
   * Hidden, no matter what
   * Lower the selector specificity by using an attribute rather than an ID
   */
[id='nav-toggle'] {
  position: absolute;
  clip: rect(0 0 0 0);
  opacity: 0; }

/**
   * When checkbox is checked, open the nav
   * Lower the selector specificity by using an attribute rather than an ID
   */
[id='nav-toggle']:checked ~ .nav {
  transform: translateX(0); }

/**
   * Rotate the label when nav is opened
   * Purely aesthetic
   * Lower the selector specificity by using an attribute rather than an ID
   */
[id='nav-toggle']:checked ~ .nav > .nav-toggle {
  transform: rotate(90deg); }

/**
   * Fixing a bug in Android <= 4.1.2
   * See: http://timpietrusky.com/advanced-checkbox-hack
   * Beware, can be costly: https://codepen.io/HugoGiraudel/details/jPOREG#comment-id-89799
   */
body {
  -webkit-animation: bugfix infinite 1s; }

@-webkit-keyframes bugfix {
  to {
    padding: 0; } }

/**
   * Take care of small screens
   */
@media (max-width: 530px) {
  .nav {
    width: 100%; }
  [id='nav-toggle']:checked ~ .nav > .nav-toggle {
    left: auto;
    right: 0;
    top: 0; } }

/**
 * Provide a fallback for browsers that do not support CSS transforms
 */
.no-csstransforms .nav {
  left: -220px; }

.no-csstransforms [id='nav-toggle']:checked ~ .nav {
  left: 0; }

body {
  display: grid;
  grid-template-columns: repeat(12, 1fr); }

.logo {
  position: fixed;
  max-width: 10px; }

header {
  grid-column: 2 / 12;
  grid-row: 2 / 5;
  display: grid;
  grid-template-columns: 1fr;
  align-items: center;
  justify-items: center; }
  header .zitat {
    margin-top: 3rem;
    grid-column: 1 / 2;
    grid-row: 1 /2; }
  header svg {
    grid-column: 1 / 2;
    grid-row: 1 /2; }

article {
  grid-column: 1 / 13;
  grid-row: 6 / 7; }

.blog {
  display: grid;
  grid-gap: 2rem 0.5rem;
  grid-template-columns: repeat(auto-fill, minmax(360px, 1fr)); }
  .blog h2 {
    grid-row: 1 / 2;
    grid-template-columns: auto; }

footer, .footer-shadow {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 1rem;
  grid-column: 1 / 13;
  grid-row: 7 / 7; }
  @media screen and (min-width: 700px) {
    footer, .footer-shadow {
      grid-template-columns: repeat(11, 1fr); } }
  footer .powered, .footer-shadow .powered {
    grid-column: 1 / 5;
    grid-row: 2 / 3; }
    @media screen and (min-width: 700px) {
      footer .powered, .footer-shadow .powered {
        grid-row: 1 / 2; } }
  footer ul, .footer-shadow ul {
    grid-column: 2 / 3;
    justify-self: end;
    grid-row: 1 / 2; }
    @media screen and (min-width: 700px) {
      footer ul, .footer-shadow ul {
        grid-column: 11 / 12; } }

.veranstaltungs-head {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: 3fr 1fr 1fr 1fr 3rem;
  column-gap: 2rem; }
  @media screen and (min-width: 600px) {
    .veranstaltungs-head {
      grid-template-rows: 5fr 1fr 1fr 1fr 3rem; } }
  @media screen and (min-width: 1050px) {
    .veranstaltungs-head {
      grid-template-columns: 1fr 1fr;
      grid-template-rows: 1fr 1fr 1fr; } }
  .veranstaltungs-head .item-image {
    grid-column: 1 / 2;
    grid-row: 1 / 2; }
    @media screen and (min-width: 1050px) {
      .veranstaltungs-head .item-image {
        grid-row: 1 / 5; } }
    .veranstaltungs-head .item-image img {
      width: 100%; }
  .veranstaltungs-head h2 {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
    padding-top: 0.5vh;
    padding-bottom: 0.5vh;
    margin-bottom: 0.3vh; }
    @media screen and (min-width: 1050px) {
      .veranstaltungs-head h2 {
        grid-column: 2 / 3;
        grid-row: 1 / 2;
        align-self: end; } }
  .veranstaltungs-head .fields-container {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
    font-size: 1.35em;
    align-self: center; }
    @media screen and (min-width: 1050px) {
      .veranstaltungs-head .fields-container {
        grid-column: 2 / 3;
        grid-row: 2 / 3;
        align-self: start; } }
  .veranstaltungs-head .article-info {
    grid-column: 2 / 3;
    align-self: start; }
  .veranstaltungs-head .eventbrite-top {
    justify-self: center;
    align-self: end;
    grid-column: 1 / 2;
    grid-row: 4 / 5; }
    @media screen and (min-width: 1050px) {
      .veranstaltungs-head .eventbrite-top {
        grid-column: 2 / 3;
        grid-row: 3 / 4;
        align-self: auto; } }

/* monda-regular - latin */
/* monda-regular - latin */
/* noto-serif-regular - latin */
/* open-sans-condensed-300 - latin */
/* open-sans-condensed-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local("Open Sans Condensed Bold"), local("OpenSansCondensed-Bold"), url(fonts/open-sans-condensed-v14-latin-700.woff2) format("woff2"), url(fonts/open-sans-condensed-v14-latin-700.woff) format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url(fonts/roboto-v20-latin-regular.woff2) format("woff2"), url(fonts/roboto-v20-latin-regular.woff) format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Italic"), local("Roboto-Italic"), url(fonts/roboto-v20-latin-italic.woff2) format("woff2"), url(fonts/roboto-v20-latin-italic.woff) format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: local("Roboto Black"), local("Roboto-Black"), url(fonts/roboto-v20-latin-900.woff2) format("woff2"), url(fonts/roboto-v20-latin-900.woff) format("woff");
  /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */ }

h1 {
  font-size: 2.0736rem; }
  h1 {
    font-size: 31.104px; }
    @media screen and (min-width: 320px) {
      h1 {
        font-size: calc( 31.104px + 18.288 * ((100vw - 320px) / 1380)); } }
    @media screen and (min-width: 1700px) {
      h1 {
        font-size: 49.392px; } }

h2 {
  font-size: 1.584rem; }
  h2 {
    font-size: 31.104px; }
    @media screen and (min-width: 320px) {
      h2 {
        font-size: calc( 31.104px + 11.232 * ((100vw - 320px) / 1380)); } }
    @media screen and (min-width: 1700px) {
      h2 {
        font-size: 42.336px; } }

h3 {
  font-size: 1.44rem; }
  h3 {
    font-size: 25.92px; }
    @media screen and (min-width: 320px) {
      h3 {
        font-size: calc( 25.92px + 9.36 * ((100vw - 320px) / 1380)); } }
    @media screen and (min-width: 1700px) {
      h3 {
        font-size: 35.28px; } }

html {
  font-size: 18px; }
  @media screen and (min-width: 320px) {
    html {
      font-size: calc( 18px + 10 * ((100vw - 320px) / 1380)); } }
  @media screen and (min-width: 1700px) {
    html {
      font-size: 28px; } }

nav ul li {
  font-size: 1.224rem; }
  nav ul li {
    font-size: 22.032px; }
    @media screen and (min-width: 320px) {
      nav ul li {
        font-size: calc( 22.032px + 7.956 * ((100vw - 320px) / 1380)); } }
    @media screen and (min-width: 1700px) {
      nav ul li {
        font-size: 29.988px; } }

nav ul.mobile_is_open li {
  font-size: 1.8rem; }
  @media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
    nav ul.mobile_is_open li {
      font-size: 1.368rem; }
      nav ul.mobile_is_open li {
        font-size: 24.624px; } }
    @media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) and (min-width: 320px) {
      nav ul.mobile_is_open li {
        font-size: calc( 24.624px + 8.892 * ((100vw - 320px) / 1380)); } }
    @media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) and (min-width: 1700px) {
      nav ul.mobile_is_open li {
        font-size: 33.516px; } }
  nav ul.mobile_is_open li {
    font-size: 32.4px; }
    @media screen and (min-width: 320px) {
      nav ul.mobile_is_open li {
        font-size: calc( 32.4px + 11.7 * ((100vw - 320px) / 1380)); } }
    @media screen and (min-width: 1700px) {
      nav ul.mobile_is_open li {
        font-size: 44.1px; } }

form label,
form p {
  font-size: 1.2rem; }
  form label,
  form p {
    font-size: 16.2px; }
    @media screen and (min-width: 320px) {
      form label,
      form p {
        font-size: calc( 16.2px + 2.7 * ((100vw - 320px) / 1380)); } }
    @media screen and (min-width: 1700px) {
      form label,
      form p {
        font-size: 18.9px; } }

.nav-container {
  position: fixed;
  background: var(--dark-blue-100);
  width: 100vw;
  z-index: 100;
  display: flex;
  justify-content: space-between; }

nav {
  height: 7.5vh;
  max-height: 90px; }
  @media screen and (min-width: 780px) {
    nav {
      max-height: 150px; } }
  nav a {
    font-size: 0.9em;
    transition: font-size .3s ease-in-out;
    color: var(--white);
    text-decoration: none; }
    nav a:visited {
      color: var(--white); }
    nav a:hover {
      color: #FFED00;
      font-size: 1.1rem; }
  nav > a {
    flex: 1 1 33%;
    display: flex;
    align-items: center; }
    nav > a > svg {
      width: 32.5vw;
      margin: 2vh 3vw;
      min-width: 240px; }
  nav .moduletable_menu {
    display: flex;
    justify-content: center;
    align-items: flex-start; }
    nav .moduletable_menu .menu_icon {
      display: flex;
      justify-content: flex-end;
      width: 100%;
      padding-top: 23px; }
      nav .moduletable_menu .menu_icon svg#mobile_menu, nav .moduletable_menu .menu_icon svg#close_button {
        width: 4vw;
        min-width: 30px;
        min-height: 30px;
        margin-right: 3vw; }
      nav .moduletable_menu .menu_icon svg#close_button {
        z-index: 3000;
        display: none; }
    nav .moduletable_menu.is-open {
      padding-left: 24vw;
      height: 100vh;
      background-color: var(--green); }
      nav .moduletable_menu.is-open svg#mobile_menu, nav .moduletable_menu.is-open .menu_icon svg#close_button {
        display: none; }
      nav .moduletable_menu.is-open svg#close_button {
        display: block !important;
        width: 6vw; }
      nav .moduletable_menu.is-open .menu_icon {
        order: 2;
        padding-top: 6vh; }
      nav .moduletable_menu.is-open ul.nav.menu {
        flex: 1 1 90%;
        display: flex;
        flex-direction: column;
        align-self: center;
        order: 1;
        min-width: 80%; }
        nav .moduletable_menu.is-open ul.nav.menu svg#deeper {
          max-width: 25px;
          height: auto;
          fill: var(--black);
          margin-top: -1.5em;
          margin-bottom: 0.8em;
          align-self: flex-end; }
        nav .moduletable_menu.is-open ul.nav.menu li {
          font-size: 1.42rem;
          line-height: 1.9em; }
  nav .moduletable_menu .menu_icon {
    display: none;
    width: unset; }
    nav .moduletable_menu .menu_icon svg#mobile_menu, nav .moduletable_menu .menu_icon svg#close_button {
      display: none; }
  nav .moduletable_menu ul.nav.menu {
    flex: 1 1 66%;
    height: 150px;
    display: flex;
    justify-content: flex-end;
    align-items: baseline;
    padding-top: 28px;
    z-index: 1000;
    margin: -12px 2vw 0 2vw; }
    @media screen and (min-width: 1000px) {
      nav .moduletable_menu ul.nav.menu {
        margin: 0 2vw 0 2vw; } }
    nav .moduletable_menu ul.nav.menu li {
      padding: 0.5vh 0.2vw;
      margin: 0 0.5vw 0 0.5vw; }
    nav .moduletable_menu ul.nav.menu .nav-child {
      position: absolute;
      display: none;
      opacity: 0;
      height: 0;
      line-height: 1.2em;
      transition: visibility 0s, opacity 0.5s, height 0.5s ease-in-out;
      z-index: 999; }
      nav .moduletable_menu ul.nav.menu .nav-child li {
        padding: 13px 5px;
        margin: 0;
        background-color: var(--green); }
        nav .moduletable_menu ul.nav.menu .nav-child li a {
          color: var(--white); }
        nav .moduletable_menu ul.nav.menu .nav-child li:first-child {
          margin-top: 6px; }
        nav .moduletable_menu ul.nav.menu .nav-child li:hover {
          background-color: var(--light-green); }
        nav .moduletable_menu ul.nav.menu .nav-child li.active {
          background-color: var(--light-green); }
      nav .moduletable_menu ul.nav.menu .nav-child a {
        font-size: 0.88em;
        padding: 0 8px;
        color: var(--black); }
  nav .moduletable_menu ul svg#deeper {
    max-width: 25px;
    height: auto; }
  nav .moduletable_menu ul li.deeper:hover > ul.nav-child {
    visibility: visible;
    opacity: 1;
    display: block; }

.infographic-container {
  color: var(--white);
  display: grid;
  width: 100%;
  grid-template-columns: repeat(10, 1fr);
  grid-template-rows: repeat(3, 1fr);
  grid-gap: 20px;
  margin-top: calc(20px + 4vh);
  align-content: center; }
  .infographic-container p {
    padding: 0; }
  .infographic-container .analyse {
    grid-column: 3 / 8;
    grid-row: 1 / 2;
    width: 20;
    background-color: var(--dark-blue);
    align-self: center;
    place-self: center;
    padding: 4vw 3vh;
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .infographic-container .style-analyse {
    grid-column: 3 / 8;
    grid-row: 1 / 2;
    z-index: 1;
    background-color: var(--green);
    margin-left: 20px;
    margin-bottom: 18px; }
  .infographic-container .saeulen {
    grid-row: 2;
    background-color: var(--green);
    align-self: center;
    place-self: center;
    padding: 4vh 3vw;
    display: flex;
    flex-direction: column;
    align-items: center; }
    .infographic-container .saeulen svg {
      height: auto; }
    .infographic-container .saeulen.item1 {
      grid-column: 1 / 4;
      z-index: 100; }
      .infographic-container .saeulen.item1 svg {
        width: 55%; }
    .infographic-container .saeulen.style-item1 {
      grid-column: 1 / 4;
      z-index: 1;
      width: calc(auto+ 20px);
      background-color: var(--dark-blue);
      margin-top: 15px;
      margin-right: 18px; }
      .infographic-container .saeulen.style-item1 svg {
        width: 55%; }
    .infographic-container .saeulen.item2 {
      grid-column: 4 / 7;
      z-index: 100;
      margin-top: 15px;
      margin-left: 18px; }
      .infographic-container .saeulen.item2 svg {
        width: 65%; }
    .infographic-container .saeulen.style-item2 {
      grid-column: 4 / 7;
      z-index: 1;
      background-color: var(--dark-blue); }
      .infographic-container .saeulen.style-item2 svg {
        width: 65%; }
    .infographic-container .saeulen.item3 {
      grid-column: 8 / 11;
      z-index: 100; }
      @media screen and (min-width: 850px) {
        .infographic-container .saeulen.item3 {
          grid-column: 7 / 10; } }
      .infographic-container .saeulen.item3 svg {
        height: auto; }
    .infographic-container .saeulen.style-item3 {
      grid-column: 8 / 11;
      z-index: 1;
      background-color: var(--dark-blue);
      margin-top: 5px;
      margin-right: 8px; }
      @media screen and (min-width: 850px) {
        .infographic-container .saeulen.style-item3 {
          grid-column: 7 / 10; } }
      @media screen and (min-width: 850px) {
        .infographic-container .saeulen.style-item3 {
          margin-top: 15px;
          margin-right: 18px; } }
      .infographic-container .saeulen.style-item3 svg {
        height: auto; }
  .infographic-container .goal {
    grid-column: 3 / 8;
    grid-row: 3;
    align-self: center;
    place-self: center;
    background-color: var(--dark-blue);
    padding: 4vw 3vh;
    z-index: 100;
    display: flex;
    flex-direction: column;
    align-items: center; }
  .infographic-container .style-goal {
    grid-column: 3 / 8;
    grid-row: 3;
    z-index: 1;
    background-color: var(--green);
    margin-top: 15px;
    margin-right: 18px; }
  .infographic-container svg {
    fill: var(--white);
    margin-top: 15px; }

.moduletable.form {
  margin-top: 170px;
  border-left-width: 10px;
  border-left-color: var(--green);
  border-left-style: groove; }
  .moduletable.form .rsform {
    padding-right: 22px; }
  .moduletable.form h2 {
    background-color: var(--green); }
  .moduletable.form .formResponsive fieldset {
    padding: 20px; }
  .moduletable.form .formResponsive button[type="submit"] {
    margin-top: 24px;
    width: 220px;
    height: 50px;
    font-size: 1.1rem;
    border: none;
    background-color: var(--green);
    box-shadow: -19px 14px 0px 0px #164116;
    text-shadow: none;
    background-image: none;
    border-radius: unset;
    transition: box-shadow 0.3s ease-in-out; }
    .moduletable.form .formResponsive button[type="submit"]:hover {
      background-color: var(--dark-green);
      box-shadow: -9px 7px 0px 0px #164116; }
  .moduletable.form .formResponsive p {
    padding-bottom: 0;
    line-height: 0.97rem; }
  .moduletable.form .formResponsive label {
    line-height: 0.97rem; }
  .moduletable.form .formResponsive input {
    height: 27px !important; }
  .moduletable.form .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .moduletable.form .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .moduletable.form .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box > div > div.xdsoft_current {
    background: var(--green);
    box-shadow: var(--dark-green) 0 1px 3px 0 inset; }

.formResponsive button[type="submit"] {
  margin-top: 24px;
  width: 220px;
  height: 50px;
  font-size: 1.1rem;
  border: none;
  background-color: var(--green);
  box-shadow: -19px 14px 0px 0px #164116;
  text-shadow: none;
  background-image: none;
  border-radius: unset;
  transition: box-shadow 0.3s ease-in-out; }
  .formResponsive button[type="submit"]:hover {
    background-color: var(--dark-green);
    box-shadow: -9px 7px 0px 0px #164116; }

:root {
  --link-color: #2900b4;
  --link-color-dark: #190070; }

[data-theme="first"] {
  --background-color: #8dd84fc7;
  --text-color: ##091e0a; }

[data-theme="second"] {
  --background-color: #88d28b;
  --text-color: #091e0a; }

[data-theme="third"] {
  --background-color: #74e465;
  --text-color: #1a0201; }

[data-theme="fourth"] {
  --background-color: #4db640;
  --text-color: #1a0201; }

a {
  color: var(--link-color); }

a:hover,
a:active {
  color: var(--link-color-dark); }

.accordion-container {
  max-width: 30em; }
  .accordion-container h4 {
    padding: 0;
    margin: 0; }

.accordion {
  position: relative;
  background-color: var(--background-color);
  color: var(--text-color); }

.accordion::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 1em;
  background-color: rgba(69, 125, 90, 0.6);
  content: ""; }

/**
 * START EDITING HERE
 * ==================
 */
/* Accordion header */
/* .accordion__header { */
/* padding: 1.5em 2em 1.5em 3em; */
/* } */
.accordion__header button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(100% - 1rem);
  margin-left: 1rem;
  padding: 1.5rem 2rem 1.5rem;
  border: 0;
  text-align: left;
  background: var(--background-color); }

.accordion__title {
  font-size: 1.05rem;
  text-transform: uppercase;
  font-weight: bold; }

/* Indicators */
.accordion__indicator > * {
  width: 1rem; }

.accordion .indicator__plus {
  display: block; }

.accordion .indicator__minus {
  display: none; }

.accordion.is-open .indicator__minus {
  display: block; }

.accordion.is-open .indicator__plus {
  display: none; }

/* Accordion content */
.accordion__content {
  height: 0;
  overflow: hidden;
  transition: height 0.3s ease-out; }

.accordion__inner {
  padding: 0 3vw 4vh 6vw; }

.accordion__inner svg {
  width: 10em;
  max-width: 100%; }

body {
  font-family: "Roboto";
  font-weight: 400;
  line-height: 1.35em; }
  body strong {
    font-weight: 900; }

p {
  padding-bottom: 1.2em; }

.triangle {
  fill: var(--dark-blue);
  max-width: unset; }
  @media screen and (min-width: 850px) {
    .triangle {
      max-width: 750px; } }

.nav-logo {
  z-index: 100000; }
  .nav-logo svg {
    padding: 0;
    margin: 0;
    width: 200px;
    margin-top: 10px;
    transition: width 0.5s ease-in; }
    @media screen and (min-width: 450px) {
      .nav-logo svg {
        width: 300px;
        margin-top: 0; } }
    @media screen and (min-width: 850px) {
      .nav-logo svg {
        width: 470px; } }

.front.future-positive .logo {
  z-index: 10000;
  position: unset !important;
  text-align: center; }
  .front.future-positive .logo a.logo-front {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr; }
  .front.future-positive .logo svg.future-positive {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    width: 100vw;
    display: block;
    height: auto;
    padding: 0;
    margin: 0; }
  .front.future-positive .logo svg.digital-event {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
    width: 25vw;
    position: relative;
    place-self: center;
    margin-top: calc(1px + 22vw);
    z-index: 100000;
    text-align: center; }

h1 {
  margin-top: 1rem;
  font-family: "Roboto";
  color: var(--dark-blue-80);
  text-shadow: 0 -6px 0 var(--light-yellow-100), 0 4px 0 var(--light-blue-100);
  font-weight: 900;
  line-height: 1.15em;
  font-size: 2.2em;
  font-weight: 900;
  padding-top: calc(20px + 1.4vh);
  padding-bottom: calc(20px + 3.4vh);
  text-align: center; }
  @media screen and (min-width: 1900px) {
    h1 {
      font-size: 2.8em; } }
  h1 .quote {
    text-align: center;
    font-style: italic;
    color: #211f29; }

p {
  text-align: center;
  font-size: 0.9em;
  line-height: 1.23em; }
  p em.quote {
    font-size: 1.1em;
    font-style: italic;
    color: #211f29;
    text-shadow: 0 -2px 0 var(--light-yellow-100), 0 1px 0 var(--light-blue-100); }

h2,
h3,
h4 {
  font-family: "Roboto";
  text-transform: uppercase;
  font-weight: 900;
  line-height: 1.25em;
  padding-top: 2vh;
  word-wrap: break-word;
  hyphens: auto; }

h2 {
  color: var(--dark-blue-75);
  text-shadow: 0 -4px 0 var(--light-yellow-120), 0 4px 0 var(--light-blue-100);
  padding-top: 1.8vh;
  padding-bottom: 1.8vh;
  margin-bottom: 2vh; }

h3 {
  text-transform: unset;
  padding-bottom: 10px;
  font-size: 1.25em; }

h1 a,
h2 a,
h3 a,
h4 a {
  text-decoration: none; }

header {
  margin-bottom: 3rem; }

article ul {
  list-style: square;
  list-style-position: inside; }

article div[itemprop="articleBody"] {
  padding-left: 2.5vw;
  padding-right: 2.5vw; }

article p > a {
  color: inherit;
  outline: none;
  text-decoration: none;
  transition: all 0.2s ease-out;
  text-shadow: 0 -2px 0 var(--light-yellow-120), 0 2px 0 var(--light-blue-100); }
  article p > a:hover {
    color: inherit;
    outline: none;
    text-decoration: none;
    transition: all 0.2s ease-out;
    text-shadow: 0 -3px 0 var(--light-yellow-120), 0 3px 0 var(--light-blue-100); }

.datenschutz article p {
  text-align: left;
  font-size: 0.7em; }

.datenschutz article ul {
  font-size: 0.7em !important; }

.future-positive .items-row {
  padding: 4rem 5vw; }
  .future-positive .items-row h2 {
    font-size: 2.4em; }
  .future-positive .items-row .item-title {
    text-align: center; }
  .future-positive .items-row .moduletable {
    width: 100%; }
  .future-positive .items-row p {
    text-align: left; }
  .future-positive .items-row:nth-child(1) {
    color: white;
    background-color: var(--dark-blue-80);
    background-image: url(fonts/kreise-gross.svg);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: 110% 90%; }
    .future-positive .items-row:nth-child(1) h2 {
      color: white; }
    @media screen and (min-width: 1050px) {
      .future-positive .items-row:nth-child(1) .item[itemprop="blogPost"] {
        grid-template-columns: 1fr;
        column-gap: 0; }
        .future-positive .items-row:nth-child(1) .item[itemprop="blogPost"] p {
          text-align: center !important;
          padding-top: 20px; } }
    .future-positive .items-row:nth-child(1) .embed-container {
      justify-self: center;
      position: relative;
      padding-bottom: 56.25%;
      /* ratio 16x9 */
      height: 0;
      overflow: hidden;
      width: 100%;
      height: auto; }
    .future-positive .items-row:nth-child(1) .embed-container iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
  .future-positive .items-row:nth-child(3) {
    color: white;
    background-color: var(--dark-blue-100);
    background-image: url(fonts/kreise-mittel.svg);
    background-repeat: no-repeat;
    background-size: 20%;
    background-position: 70% 90%; }
    .future-positive .items-row:nth-child(3) h2 {
      color: white; }
  .future-positive .items-row:nth-child(5) {
    color: white;
    background-color: var(--light-blue-100); }
    .future-positive .items-row:nth-child(5) h2 {
      color: white;
      text-shadow: 0 -4px 0 var(--light-yellow-120), 0 4px 0 var(--dark-blue-100); }
  .future-positive .items-row img {
    width: 80%; }
  .future-positive .items-row .item[itemprop="blogPost"] {
    display: grid;
    grid-template-columns: 1fr;
    column-gap: 3rem; }
    .future-positive .items-row .item[itemprop="blogPost"] p {
      font-size: 1.3em∫; }
    @media screen and (min-width: 1050px) {
      .future-positive .items-row .item[itemprop="blogPost"] {
        grid-template-columns: 1fr 1fr; } }
    .future-positive .items-row .item[itemprop="blogPost"] .item-title {
      grid-column: 1 / 2; }
      @media screen and (min-width: 1050px) {
        .future-positive .items-row .item[itemprop="blogPost"] .item-title {
          grid-column: 1 / 3; } }
    .future-positive .items-row .item[itemprop="blogPost"] .pull-left {
      grid-column: 1 / 2; }
    .future-positive .items-row .item[itemprop="blogPost"] .pull-right {
      grid-column: 1 / 2; }
      @media screen and (min-width: 1050px) {
        .future-positive .items-row .item[itemprop="blogPost"] .pull-right {
          grid-column: 2 / 3;
          justify-self: end; } }
    @media screen and (min-width: 1050px) {
      .future-positive .items-row .item[itemprop="blogPost"] .pull-right + p {
        grid-column: 1 / 2;
        grid-row: 2 / 3; } }
    .future-positive .items-row .item[itemprop="blogPost"] div.left {
      grid-column: 1 / 2; }
    .future-positive .items-row .item[itemprop="blogPost"] .moduletable.locations {
      grid-column: 2 / 3;
      justify-self: end; }
      .future-positive .items-row .item[itemprop="blogPost"] .moduletable.locations div#map92 {
        z-index: 90; }
  .future-positive .items-row .pull-right.item-image {
    text-align: right; }

.future-positive .moduletable h2 {
  font-size: 2.6em;
  text-align: center; }

.moduletable {
  padding: 4rem 5vw; }

.programm .cat-children {
  display: none; }

.programm h2 {
  color: black;
  text-shadow: none; }

.programm article {
  padding: 4rem 5vw 0 5vw; }

.programm .items-row .fields-container {
  font-size: 0.9em; }

.programm .items-row .category-name {
  font-size: 0.9em; }

.programm .items-row .timetable {
  display: flex;
  justify-content: space-between; }

.programm div.item {
  display: grid;
  grid-template-columns: 1fr;
  column-gap: 20px; }
  .programm div.item .item-image {
    grid-row: 1 / 2;
    /* Safari overlapped */ }
  .programm div.item .page-header {
    text-align: left;
    grid-row: 3 / 4;
    padding: 0 0.2rem; }
    .programm div.item .page-header h2 {
      padding: 0;
      margin: 0; }
  .programm div.item .fields-container {
    grid-row: 2 / 3;
    padding: 0 0.2rem; }
  .programm div.item .article-info.muted {
    grid-row: 4 / 5;
    padding: 0 0.2rem; }

.programm .moduletable h2 {
  text-align: center;
  font-size: 2.25em;
  color: var(--dark-blue-80);
  text-shadow: 0 -6px 0 var(--light-yellow-100), 0 4px 0 var(--light-blue-100); }

.programm .veranstaltungs-head {
  padding-bottom: calc(3rem + 3vh); }
  .programm .veranstaltungs-head h2 {
    font-size: 1.4em; }
  .programm .veranstaltungs-head .timetable {
    font-size: 1.1em;
    font-weight: 700;
    color: gray;
    line-height: 1.1em; }
    @media screen and (min-width: 1600px) {
      .programm .veranstaltungs-head .timetable {
        font-size: 2.2em; } }
    @media screen and (min-width: 1200px) {
      .programm .veranstaltungs-head .timetable {
        font-size: 1.1em; } }
    .programm .veranstaltungs-head .timetable span {
      padding-right: 1rem; }
  .programm .veranstaltungs-head .article-info.muted {
    font-size: 1.1em;
    font-weight: 700;
    color: #474747; }
    .programm .veranstaltungs-head .article-info.muted a {
      text-decoration: none; }

.programm p {
  text-align: left; }

.programm h3.h3-speaker {
  text-align: center;
  font-size: 1.4em; }

.programm .speaker {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  justify-items: center;
  padding: 3rem 0;
  grid-gap: 2rem; }
  .programm .speaker img {
    width: 100%;
    max-width: 350px; }
  .programm .speaker .speakerprofile {
    font-size: 0.85em; }
    .programm .speaker .speakerprofile img {
      padding-bottom: 0; }

.programm .eventbrite-bottom {
  text-align: center; }

img {
  width: 100%;
  height: auto; }

.imgflex {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .imgflex img {
    padding-right: 10px;
    padding-bottom: 10px;
    flex: 1 0 25%; }

.page-header {
  text-align: center;
  text-transform: uppercase; }

article {
  padding-top: 3.6rem; }
  article img {
    width: 100%;
    padding-right: 12px;
    padding-bottom: 12px; }
    @media screen and (min-width: 680px) {
      article img {
        width: 48%; } }
  article .blog .items-row img {
    width: 100%; }
  article .blog .items-row h2 {
    font-size: 1.05rem;
    padding: 0 10px; }

article .list-title {
  width: auto; }

article em.quote {
  font-size: 1.9em;
  font-style: italic;
  line-height: 1.55em; }
  article em.quote span {
    color: var(--light-green);
    font-size: 3.6em; }
    @media screen and (min-width: 1050px) {
      article em.quote span:first-child {
        margin-left: -105px; } }
    article em.quote span:last-child {
      line-height: 0.5em;
      vertical-align: text-top; }

p.flex-center {
  display: flex;
  justify-content: center; }

a.button {
  padding: 20px;
  color: var(--white);
  text-transform: uppercase;
  text-decoration: none;
  width: 220px;
  height: 50px;
  font-size: 1rem;
  border: none;
  background-color: var(--dark-blue-100);
  box-shadow: 0px 10px 0px 0px var(--light-blue-100), 0px -12px 0px 0px var(--light-yellow-100);
  text-shadow: none;
  background-image: none;
  border-radius: unset;
  transition: box-shadow 0.3s ease-in-out; }
  @media screen and (min-width: 650px) {
    a.button {
      font-size: 1.1rem; } }
  a.button:hover {
    color: var(--white);
    box-shadow: 0px 5px 0px 0px var(--light-blue-100), 0px -6px 0px 0px var(--light-yellow-100); }

a {
  color: var(--gold); }
  a:hover {
    color: var(--gold); }

.footer-shadow {
  background-image: linear-gradient(336deg, var(--light-green-100), var(--light-blue-100));
  min-height: 160px;
  z-index: 0; }

footer {
  font-size: 1.05em;
  line-height: 2.1em;
  color: var(--white);
  z-index: 999;
  background-color: var(--dark-blue-100);
  background-image: url(fonts/kreise-mittel.svg);
  background-repeat: no-repeat;
  background-position: 15rem -1rem;
  padding-top: 1rem;
  padding-bottom: 1rem;
  padding-right: 4em;
  margin-top: 1rem;
  margin-top: 10px; }
  footer .nav a {
    color: white;
    background-color: unset;
    text-shadow: 0 1px 0 var(--light-blue-100), 0 -1px 0 var(--light-yellow-100); }
  footer a {
    background-color: unset;
    text-decoration: none; }
  footer .powered {
    padding-left: 1rem; }
    footer .powered a {
      margin-left: 3px; }
    footer .powered p {
      display: flex;
      align-items: center;
      font-size: 0.45em;
      font-weight: lighter; }
    footer .powered img {
      width: calc( 100px + 4vw);
      margin-left: 1px;
      padding-right: 2px; }
    footer .powered svg {
      width: calc( 100px + 4vw);
      margin-left: -4px; }

.partner p {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  place-items: center;
  justify-content: center;
  grid-gap: 4rem; }
  .partner p img {
    margin-top: 2rem;
    width: 100%; }
  .partner p span {
    display: flex;
    flex-direction: column;
    font-size: 1.1rem; }
.accordion{}

